### Enumeration

# Qmi WdsAutoconnectSettingRoaming

since: 1.14

#### Declaration

    enum Qmi.WdsAutoconnectSettingRoaming

#### Description [src]

Status of the autoconnect setting while roaming.

Available since: 1.14

#### Members

`QMI_WDS_AUTOCONNECT_SETTING_ROAMING_ALLOWED`

  Autoconnect always allowed, even when roaming.

  - Value: `0`
  - Available since: 1.14
`QMI_WDS_AUTOCONNECT_SETTING_ROAMING_HOME_ONLY`

  Autoconnect allowed only in home network.

  - Value: `1`
  - Available since: 1.14

#### Type functions

###### qmi_wds_autoconnect_setting_roaming_get_string

Gets the nickname string for the `QmiWdsAutoconnectSettingRoaming` specified at `val`.

since: 1.14